@charset "utf-8";

/* ======= SHOP EVENT INFORMATION more detail ====================================================== */
.eventinfo .contents {
  width: 100%;
  max-width: 767.999px;
}

.eventinfo header {
  margin-bottom: 1em;
  text-align: center;
}

.eventinfo .go-top {
  padding: 1em;
  font-family: "Futura Medium", sans-serif;
  letter-spacing: 1px;
  text-align: left;
}

.eventinfo .go-top.-head {
}

.eventinfo .go-top.-bottom {
  text-align: right;
}

.eventinfo .page-title {
  box-sizing: border-box;
}

.eventinfo .page-title img {
  width: 100%;
}

.eventinfo main strong {
  display: block;
  font-size: 180%;
  font-weight: bold;
  text-align: center;
  font-family: "Futura Medium", sans-serif;
}
.eventinfo .event-notes {
  margin: 2em auto;
  font-size: var(--fs-s);
}

.eventinfo .section-title {
  margin: 2em auto 1em;
  padding: 0.6em;
  color: #fff;
  font-size: 148%;
  letter-spacing: normal;
  background-image: none;
  background-color: var(--color-sub);
}

.eventinfo .list-box dl {
  margin: 0 auto;
}

.eventinfo .list-box dt {
  font-weight: bold;
  font-size: 148%;
  margin-bottom: 0.3em;
}

.eventinfo .list-box dd {
  font-size: 110%;
  line-height: 1.8;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: var(--color-border) 1px dotted;
}
.eventinfo .list-box .indent {
  padding-left: 1em;
  display: inline-block;
}


.eventinfo footer {
  min-width: 0;
}

@media screen and (max-width: 767.999px) {
  .eventinfo .page-top-fixed {
    height: calc(44px + 3vw);
    /* 本文と被らないように高さを確保 */
  }
  .eventinfo .page-title img {
    width: 96%;
  }
}